package org.xbib.net.scheme;

/**
 * The secure IMAP scheme.
 * @see <a href="https://tools.ietf.org/html/rfc5092">IMAP scheme RFC</a>
 */
public class ImapsScheme extends ImapScheme {

    public ImapsScheme() {
        super("imaps", 993);
    }

}
